<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
	<meta name="apple-mobile-web-app-capable" content="yes" />
	<meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="format-detection" content="telephone=no"/>
	<title>全国酒量排行12强</title>
	<link rel="stylesheet" type="text/css" href="../app_css/page.css">
</head>
<body>
	<div class="page page-rank">
		<header class="header">
			<h2><img src="../app_img/rank_tit.png"></h2>
			<span class="sign"></span>
		</header>
		<section class="page-content">
			<div class="wrapper rank-wrapper">
				<ul class="rank-list">
					<li>
						<div class="item-content">
							<span class="avatar-img"><img src="../app_img/avatar.png"></span>
							<span class="index">1</span>
							<div class="drinker-info">
								<i class="name">人生如戏</i>
								<p class="line">108.24</p>
							</div>
						</div>
					</li>
					<li>
						<div class="item-content">
							<span class="avatar-img"><img src="../app_img/avatar.png"></span>
							<span class="index">2</span>
							<div class="drinker-info">
								<i class="name">人生如戏</i>
								<p class="line">108.24</p>
							</div>
						</div>
					</li>
					<li>
						<div class="item-content">
							<span class="avatar-img"><img src="../app_img/avatar.png"></span>
							<span class="index">3</span>
							<div class="drinker-info">
								<i class="name">人生如戏</i>
								<p class="line">108.24</p>
							</div>
						</div>
					</li>
					<li>
						<div class="item-content">
							<span class="avatar-img"><img src="../app_img/avatar.png"></span>
							<span class="index">4</span>
							<div class="drinker-info">
								<i class="name">人生如戏</i>
								<p class="line">108.24</p>
							</div>
						</div>
					</li>
					<li>
						<div class="item-content">
							<span class="avatar-img"><img src="../app_img/avatar.png"></span>
							<span class="index">5</span>
							<div class="drinker-info">
								<i class="name">人生如戏</i>
								<p class="line">108.24</p>
							</div>
						</div>
					</li>
				</ul>
			</div>
		</section>
	</div>
</body>
</html>